/*
===================
Pastels CSS Styles
===================
Originally created by www.robbiewilliams.pl
-------------------

Name: Pastels
Author: Nd83
Version: 0.1
Module: globals.css
*/

.alignleft { float: left }
.alignright { float: right }

/* ===== NOTIFICATION ===== */
#admin-content ul.msgs {
	margin-left: 0em;
	margin-bottom: 2em;
	padding: 1em 2em
}

#main ul.msgs, ul.msgs {
	margin-top: 1em;
	margin-left: 0em;
	padding: 1em 2em
}

.errors {
	color: #901d1d;
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #FF0038;
	background: #FFD8D6 url(../imgs/error.png) no-repeat scroll 15px;
	list-style-type: none;
}

.errors a {
	color: #901d1d;
	text-decoration: underline;
	font-weight: normal;
	
}

.errors li, .errors a, .notifications li, .warnings li { margin-left:2em; }

.notifications {
	color: #280CCE;
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #644BF5;
	background: #A7B1E2 url(../imgs/info.png) no-repeat 15px;
	list-style-type: none;
}

.enabled {
	color : #1d901d;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #bbffbb;
	background: #ddffdd
}

.warnings {
	color : #CEB000;
	border-top: 2px solid;
    border-bottom: 2px solid;
	border-color: #E87C29;
	background: #FFF0BA url(../imgs/warning.png) no-repeat 15px;
	list-style-type: none;
}

.field-error {
	border: red 1px solid;
	background: #fdd
}